@media screen and (max-width: 1680px) {
    .first-section {
        background-size: 600px, 710px, 0px;
        padding-bottom: 0;
    }
    .service-numbers {
        width: 100%;
        background: linear-gradient(180deg, #8d92f1 0%, #3f14b7 100%);
        padding: 50px;
        box-sizing: border-box;
        border-radius: 100px;
    }
    .service-numbers-wrap {
        margin-top: 75px;
    }
    .service-numbers {
        margin-top: 65px;
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 1420px) {
    .first-section {
        background-size: 600px, 710px, 2400px;
    }
}
@media screen and (max-width: 1180px) {
    .first-block__text {
        padding-top: 0;
        margin-right: 25px;
    }
    .first-block__title {
        font-size: 28px;
    }
    .first-section {
        background: url(../img/first-block-bg2.svg) no-repeat right 80px top 0, url(../img/service-numbers-section.png) no-repeat bottom left;
        background-size: 710px, 0;
    }
    .about-us__text {
        margin-bottom: 150px;
    }
}
@media screen and (max-width: 1080px) {
    .about-section {
        margin-top: 0px;
        background: none;
    }
    .about-write-section {
        padding: 75px 0;
    }
    .about-write {
        padding: 50px 25px;
    }
    .about-write__item {
        width: 48%;
        margin-bottom: 45px;
    }
    .about-write__link {
        margin-top: 0;
    }
    .work_in {
        width: 24%;
    }
    .work_in:before {
        right: -45px;
    }
}
@media screen and (max-width: 960px) {
    .button a, .button button {
        padding: 15px 25px;
        font-size: 20px;
    }
    .footer__left {
        margin-right: 30px;
    }
    .contact-block {
        padding: 50px 80px;
    }
    .contact-block__title {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .contact-block__text {
        font-size: 20px;
    }
    .service-numbers__item {
        width: 48%;
    }
}
@media screen and (max-width: 880px) {
    .first-section {
        background: none;
    }
    .first-block {
        width: 100%;
        flex-wrap: wrap;
        background: none;
        padding-top: 0;
        margin-top: 55px;
        margin-bottom: 55px;
    }
    .first-block__text {
        width: 100%;
        margin-bottom: 25px;
    }
    .first-block__photo {
        width: 100%;
    }
    .section-title {
        font-size: 30px;
    }
    .work_wrap .h1 {
        margin-top: 25px;
        margin-bottom: 40px;
    }
    .work {
        flex-wrap: wrap;
    }
    .work_in {
        width: 100%;
        margin-bottom: 100px;
    }
    .work_img {
        margin-bottom: 15px;
    }
    .work_h1 {
        margin-bottom: 15px;
    }
    .work_h2 {
        width: 420px;
        margin: 0 auto;
        max-width: 100%;
    }
    .work_in:before {
        right: 50%;
        top: auto;
        bottom: -70px;
        margin-right: -27px;
        transform: rotate(90deg);
    }
    #section2 {
        padding-bottom: 0;
    }
    .work_in:last-child {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 820px) {
    .footer {
        flex-wrap: wrap;
    }
    .footer__left {
        width: 100%;
    }
    .footer__center {
        width: 100%;
    }
    .about-us__text {
        width: 100%;
        font-size: 18px;
    }
    .about-us__text p {
        width: 480px;
        max-width: 100%;
    }
    .about-us__text p + p {
        margin-top: 15px;
    }
    .about-us__text-border {
        left: auto;
        right: 0;
    }
    .about-us__text-border img {
        width: 400px;
    }
}
@media screen and (max-width: 660px) {
    .header-nav nav ul {
        flex-wrap: wrap;
        text-align: left;
    }
    .header-nav nav ul li {
        width: 50%;
        margin-bottom: 15px;
    }
    .header__right {
        flex-wrap: wrap;
        padding-top: 10px;
    }
    .header__right > div {
        width: 100%;
        margin: 0;
    }
    .header__right > div a {
        text-align: right;
        justify-content: flex-end;
    }
    .header__right > div + div {
        margin-top: 15px;
    }
    .pop-form {
        padding: 60px 15px;
    }
    .service-numbers__item {
        width: 100%;
    }
}
@media screen and (max-width: 560px) {
    .first-block{
        justify-content: center!important;
        flex-wrap: wrap-reverse;
    }
    .first-block__photo{
        max-width: 70%;
    }
    .about-us__text {
        padding-right: 35px;
        box-sizing: border-box;
    }
    .about-us__text-border {
        top: -35px;
    }
    .about-us .section-title {
        margin-bottom: 17px;
    }
    .about-us__link a {
        font-size: 16px;
    }
    .about-write__text {
        font-size: 15px;
    }
}
@media screen and (max-width: 520px) {
    .button a, .button button {
        padding: 13px 20px;
        font-size: 18px;
    }
    .section-title {
        font-size: 28px;
    }
    .footer__nav {
        flex-wrap: wrap;
    }
    .footer__nav nav {
        width: 100%;
    }
    .footer__nav nav + nav {
        margin-left: 0;
    }
    .about-us__text-border {
        display: none;
    }
    .about-us__text {
        margin-bottom: 15px;
    }
    .about-write {
        padding: 40px 15px;
    }
}